new Vue({
  	el: '#app',
	data:{
	  	reserveData:""
	},
  	methods:{
  		
  	},
	mounted: function(){
		var vm = this
	  	var Request = GetRequest();
	  	var orderId = Request["orderId"];
	  	recordAPI.reservedDetail({orderId:orderId}).then(function(res){
	  		if(res.status == 200){
	  			vm.reserveData = res.data
	  		}else{
	  			top.toastr.error(res.msg)
	  		}
	    })
	},
})